1. Kirkx's Avatar
    I want to try Opera Mini v6.1 on my BB 8830 WE which has OS 4.5.0.169. It looks like Opera got it wrong at their download page, there is no OS 4.7 for BB 8830:

    http://img99.imageshack.us/img99/483...2011181227.png

    As far as I know, the last OS for BB 8830 is 4.5.0.311. I guess, on Opera's web page you need to select OS 4.3. Opera web page is here:

    http://www.opera.com/mobile/download/blackberry/8830/
    Last edited by Kirkx; 09-15-11 at 05:41 PM.
    09-15-11 05:34 PM
  2. Kirkx's Avatar
    I have installed from 4.3 zip and everything works fine.

    Posted from my CrackBerry at wapforums.crackberry.com
    09-16-11 03:35 AM
LINK TO POST COPIED TO CLIPBOARD